Page MenuHomePhabricator

Logo for Advanced Search Beta Feature
Closed, ResolvedPublic

Description

I made some quick drafts of logos for the Advanced Search Beta Logo.

Feel free to give me some feedback on what you like and don't like so I can make something better!

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJun 8 2017, 10:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
James_Budday updated the task description. (Show Details)Jun 8 2017, 10:07 AM
Charlie_WMDE renamed this task from Beta Logo to Logo for Advanced Search Beta Feature.Jun 8 2017, 10:09 AM
Charlie_WMDE added a subscriber: Lea_WMDE.
Charlie_WMDE added a subscriber: Charlie_WMDE.

@James_Budday I think I like 2 and 3 the most.

  1. represents search in general for me and is thus a bit too generic
  2. i prefer 3 with the grayed out bar

Let's see what the others think
@Jan_Dittrich @Lea_WMDE ?

Number 3 is my favorite!

Thanks for the feedback so far!

What is it about number 3 that is sticking out to you both? What are the goals that it is meeting? For example, is it because it looks more like the actual implementation?

@James_Budday
#1 is too unspecific
#2 would be my second choice, but I like #3 slightly better as it looks a bit more like the actual implementation but is still simple enough
#4 implies that the advanced-search dropdown field is editable, which it isn't AFAIK

Just to not forget it, when we decide on one, we need a second version that is flipped for RTL-languages.

James_Budday added a comment.EditedJun 9 2017, 11:30 AM

Here are the cleaned up and updated icons. Let me know if any modifications are needed.

13:42 - Just changed a small spacing issue

James_Budday added a comment.EditedJun 12 2017, 11:45 AM

Here are minified versions of v6 along with png previews. Still open to feedback, but otherwise consider these final.

@Lea_WMDE @Tobi_WMDE_SW @Jan_Dittrich @Charlie_WMDE any further comments or feedback?

Charlie_WMDE added a comment.EditedJun 12 2017, 3:47 PM

@James_Budday do the boxes have a shadow or is it just the low resolution of the mini versions making me see that?

If yes, I'd remove those. If no, I'd say we're good to go :D

Also in the SVG i can see that there are a couple of extra lines in the bottom zig-zag part. Could you also remove those?

James_Budday added a comment.EditedJun 13 2017, 11:20 AM

Here they are without the drop shadow and without the extra lines bug.

James_Budday moved this task from Incoming to Done on the WMDE-Design board.Jun 28 2017, 11:11 AM

@WMDE-Fisch Should I upload these to commons beta feature icons category or does this happen automatically at some point?

This doesn't happen automatically so if you want you can take care of it :)

Just create a new category and upload the pictures there.

Would be great if you could then post the link to the category in this ticket so it's easier to find later, for anyone coming from here.

Tobi_WMDE_SW closed this task as Resolved.Jun 30 2017, 9:11 AM

Think this is done then. Thank you!